@charset "UTF-8";

/*
メイン #
サブ  #
リンク #
アクセント #aadb11
テキスト #
font base:16px
back #fff
-------------------------------------------------*/
html body{
	width:100%;
	height:100%;
} 

body{
	margin: 0;
	padding: 0;
	color:#666;
	background-color:#fff;
	font-size:100%;
	width:100%;
	height:100%;
	line-height:1.5rem;
	font-family: 'Noto Sans JP', sans-serif;
	font-size:1.0rem;
}

*{
	box-sizing:border-box;
}


h1{
}

h2{
	font-size:1.2rem;
    font-weight: normal;
    width: 100%;
    text-align: center;
	color:#72910c;
	margin:0;
	padding:30px 0 0;
}

h2 img{
}

h3{
	font-size:1.0rem;
    font-weight: normal;
    width: 100%;
    text-align: left;
	color:#ddd;
	background-color:#888;
	margin:0;
	padding:5px;
}

.col_ao{
}

.f_bold{
}

.col_red{
	color:#f00;
}

sp_br{
	display:none;
}

div.text_menu_wrap{
	width:100%;
	max-width:780px;
	margin:0 auto;
}

div.text_menu_wrap ul{
	width:100%;
	padding:0;
	margin:0;
}

div.text_menu_wrap li{
	display:inline-block;
	width:50%;
}

div.text_menu_wrap li a{
	display:block;
	width:100%;
	padding:30px;
	text-align:center;
}



ul{
	list-style-type:disc;
	margin:0;
	padding:0 0 0 20px;
	font-size:0;
}

ul.mark_number{
	list-style-type:decimal;
}

ul.bn_2_wrap{
	list-style-type:none;
	margin:0;
	padding:0;
	font-size:0;
}

ul li{
	display:list-item;
	font-size:1.0rem;
}

ul.bn_2_wrap li{
	font-size:1.0rem;
	margin:0;
	padding:5px;
	margin:0;
	display:inline-block;
	width:50%;
}

ul.bn_2_wrap li a{
	display:block;
}

ul.bn_2_wrap li a img{
	width:100%;
}

ul li.inline_list{
	display:inline-block;
}

div.bn_wrap{
	width:100%;
	max-width:780px;
	margin:0 auto;
    padding: 15px 0;
}

div.bn_wrap ul{
	width:100%;
	list-style-type:none;
	margin:0;
	padding:0;
}

div.bn_wrap ul li{
	width:100%;
}

div.bn_wrap a{
	display:block;
	width:100%;
	max-width:780px;
	border:1px solid #06c857;
}

div.bn_wrap a.line_brown{
	border:1px solid #da941d;
}

div.bn_wrap a img{
	width:100%;
	display: block;
}

div.bn_wrap_2{
	width:100%;
	max-width:400px;
	margin:0 auto;
}

div.bn_wrap_2 a{
}

div.bn_wrap_2 a img{
	width:100%;
}

/* スマホ */
@media only screen and (max-width: 767px){
	sp_br{
		display:none;
	}
	ul.bn_2_wrap li{
		font-size:1.0rem;
		margin:0;
		padding:0;
		margin:0;
		display:inline-block;
		width:100%;
	}
}

/* header -------------------------------------------------*/
div#header{
	background-color:transparent;
	width:100%;
	vertical-align:bottom;
	padding:0;
}

div#header h1{
	float:none;
	font-size:1.0rem;
	margin:0;
	padding:5px;
	border:0;
	line-height:2.0em;
	width:100%;
	max-width:none;
	background-color:transparent;
	text-align:center;
}

div#header h1 img{
	width:200px;
}




div#top_menu{
	width:100%;
	max-width:800px;
	margin:0 auto;
}

div#top_menu ul{
	font-size:0;
}

div#top_menu ul li{
	width:16.66%;
	text-align:center;
	background-color:#d3f2ff;
	padding:0 2px;
	font-size:1.0rem;
}

div#top_menu ul li a{
	border:1px solid #ebaf4b;
	display:block;
	width:100%;
	padding:20px 0;
	font-size: 0.8rem;
}

div#model_list{
	background-color:#ddd;
}

div#model_list ul{
	font-size:0;
	padding:0 10px;
	margin:0 auto;
	width:1200px;
}

div#model_list ul li{
	font-size:1.0rem;
	padding:10px;
	width:20%;
	background-color:#fff;
}

div#model_list ul li a{
	display:block;
	width:100%;
	border:1px solid #ddd;
	padding:1px;
}

div#model_list ul li a img{
	padding:5px;
	width:100%;
}

div#model_list ul li p{
	text-align:center;
	padding:0 0 10px;
	margin:0;
}

div#twitter_wrapper{
	width:100%;
	max-width:400px;
	margin:0 auto;
}

div#twitter_wrapper a{
	display:block;
	width:100%;
	max-width:500px;
	height:500px;
}


/* スマホ */
@media only screen and (max-width: 767px){
	h1{
		text-align:left;
	}

	h1 img{
		width:auto;
		max-width:100%;
	}
	.sp_only{
		display:block;
	}
	.pc_only{
		display:none;
	}
	div#header h1{
		float:center;
		font-size:1.0rem;
		margin:0 auto;
		padding:0;
		border:0;
		line-height:2.0em;
		width:300px;
		max-width:100%;
		background-color:transparent;
	}
	div#header h1#top{
		padding:0;
	}
	div#model_list ul{
		width:100%;
	}

	div#model_list ul li{
		padding:2px;
		width:50%;
	}

	div#top_menu{
		display:none;
	}
}



.zclr{
	clear:both;
}

.pc_only{
	display:block;
}

.sp_only{
	display:none;
}

a{
	color:#f4af47;
	text-decoration: none;
	font-weight:bold;
}

a.def_link_btn{
	display:block;
	padding:20px 0;
	width:200px;
	text-align:center;
	background-color:#fff;
	color:#f4af47;
	margin:20px auto;
}

/* スマホ */
@media only screen and (max-width: 767px){
	h1{
		text-align:left;
	}

	h1 img{
		width:auto;
		max-width:50%;
	}
	.sp_only{
		display:block;
	}
	.pc_only{
		display:none;
	}
}

/* メニュー　ボタン
---------------------------------------------------- */
div#menu_btn{
	width:100%;
	max-width:800px;
	margin:0 auto;
	text-align:center;
}

div#menu_btn ul{
}

div#menu_btn ul li{
	width:25%;
	padding:1px;
}

div#menu_btn ul li a{
}

div#menu_btn ul li a img{
	width:100%;
}

/* foot btn wrapper -------------------------------------------------*/
div#btn_wrapper{
	width:90%;
	max-width:400px;
	text-align:center;
}

div#btn_wrapper ul{
	width:100%;
}

div#btn_wrapper ul li{
	width:33.33%;
}

div#btn_wrapper ul li img{
	width:100%;
	padding:3px;
}

div.btn_wrap{
	width:100%;
	max-width:500px;
	margin:10px auto;
}

div.btn_wrap a{
	display:block;
}

div.btn_wrap a input{
	width:100%;
	padding:10px;
	background-color:#efefef;
	text-align:center;
	-webkit-appearance: none;
	border-radius: 0;
	border:1px solid #888;
}

div.btn_wrap_2{
	width:100%;
	max-width:600px;
	margin:10px auto;
}

div.btn_wrap_2 a{
	display:inline-block;
	width:46%;
	margin:0 2%;
}

div.btn_wrap_2 a input{
	width:100%;
	background-color:#efefef;
	padding:10px;
	text-align:center;
	-webkit-appearance: none;
	border-radius: 0;
	border:1px solid #888;
}

/* スマホ */
@media only screen and (max-width: 767px){
	div#btn_wrapper{
		max-width:200px;
	}
	div.btn_wrap_2 a{
		display:block;
		width:100%;
		margin:10PX 0;
	}
	div.btn_wrap_2 a input{
		width:100%;
		padding:10px;
		text-align:center;
	}
}

/* top slide image -------------------------------------------------*/

#top_image{
	width:100%;
	padding:0;
	border:0;
}

/* スマホ */
@media only screen and (max-width: 767px){
	#top_image{
		width:100%;
		padding:15px 0 10px;
		border:0;
	}
}


/* contens -------------------------------------------------*/

#contens{
	z-index:5;
	height:100%;
	width:100%;
	padding:5px;
}

.def_wrap{
	width:100%;
	max-width:800px;
	margin:0 auto;
	padding:10px;
}

div.def_wrap h3.h3_list{
	width:auto;
	height:auto;
	background-color:#fff;
}

div.def_wrap h3.h3_list img{
	width:auto;
	height:auto;
}

.inner_text_wrap{
	width:100%;
	margin:0;
	padding:5px 10px 15px;
}


div.form_submit_wrap{
	width:100%;
	margin-bottom:30px;
}

div.form_submit_wrap ul{
	font-size:0;
}

div.form_submit_wrap ul li{
	display:inline-block;
	font-size:1.0rem;
	width:50%;
}

div.form_submit_wrap ul li a{
	display:block;
	padding:10px;
}

.submit_wrap{
	width:100%;
	margin:0 auto;
	padding:10px 0;
	text-align:center;
}

.submit_wrap input[type='submit']{
	padding:0;
	width:80%;
	padding:15px 0;
	-webkit-appearance: none;
	border-radius: 0;
	background-color:#e6e6e6
}

.submit_wrap input[type='button']{
	padding:0;
	width:80%;
	padding:15px 0;
}

.submit_wrap_l{
	float:left;
	width:50%;
	padding:10px 0;
	text-align:center;
}

.submit_wrap_r{
	float:right;
	width:50%;
	padding:10px 0;
	text-align:center;
}


.submit_wrap_l input[type='submit']{
	padding:0;
	width:90%;
	-webkit-appearance: none;
	border-radius: 0;
	background-color:#e6e6e6
}

.submit_wrap_r input[type='submit']{
	padding:0;
	width:90%;
	-webkit-appearance: none;
	border-radius: 0;
	background-color:#e6e6e6
}

.submit_wrap_l input[type='button']{
	padding:15px 0;
	width:90%;
}

.submit_wrap_r input[type='button']{
	padding:15px 0;
	width:90%;
}

select{
	padding:10px;
}

input[type='checkbox']{
	margin:15px 0;
}


div img{
	width:100%;
}

div.bn_box{
	width:100%;
	max-width:800px;
	padding:0;
}

.h2_subtitle{
	width:100%;
	max-width:800px;
	padding:20px 0 10px;
	margin:0 auto;
}

.h2_subtitle img{
	width:100;
}

.txt_box{
	width:100%;
	max-width:800px;
	margin:0 auto;
	padding:10px 0;
}


#title_wrap{
	max-width:800px;
	width:100%;
}

#title_wrap img{
	width:100%;
}

.img_wrap{
	width:100%;
	max-width:800px;
	padding:10px 0;
}

.img_wrap img{
	width:100%;
}

.btn_box{
	width:80%;
	max-width:600px;
}

.btn_box img{
	width:100%;
}

.chuijikou{
	width:100%;
	max-width:800px;
	margin:0 auto;
	color:#f00;
	font-size:0.8rem;
}

ul.text_list{
}

ul.text_list li{
	padding:5px 0;
	display:list-item;
}

ul.text_list li p{
	padding:3px 0;
}

div.err_wrap{
	padding:0;
	margin:0;
}

div.err_wrap p{
	padding:5px 0 0;
	margin:0;
	color:#f00;
}

ul.voice_wrap{
	list-style-type:none;
	margin:0;
	padding:0;
	font-size:0;
}

ul.voice_wrap li{
	fot-size:1.0rem;
	padding:0;
}


ul.voice_wrap li p{
	padding:0 0 10px;;
	margin:0;
	line-height:1.0rem;
	border-bottom:#888 dashed 1px;
}

ul.voice_wrap li p.title{
	color:#ad0021;
	border:0;
	padding:5px 0;
}



div#foot_menu_wrap{
	width:80%;
	max-width:600px;
	margin:0 auto;
	padding:20px 0 100px;
}

div#foot_menu_wrap ul{
	list-style-type:none;
	margin:0;
	padding:0;
	font-size:0;
}

div#foot_menu_wrap ul li{
	display:inline-table;
	width:50%;
	vertical-align: middle;
	text-align:center;
}

div#foot_menu_wrap ul li a{
	display:block;
	padding:20px;
	width:100%;
}

ul.btn_2_wrap{
	width:100%;
	max-width:400px;
	list-style-type:none;
	margin:0 auto;
	padding:0;
	font-size:0;
}

ul.btn_2_wrap li{
	display:inline-table;
	vertical-align: middle;
	width:50%;
	text-align:center;
	background-color:#fff;
}

ul.btn_2_wrap li a{
	display:block;
	padding:20px;
	width:100%;
	color:#f4af47;
}


ul.btn_2_wrap li.choosing{
	background-color:#f4af47;
}

ul.btn_2_wrap li.choosing a{
	color:#fff;
}



/* スマホ */
@media only screen and (max-width: 767px){
	.chuijikou{
		width:100%;
		max-width:800px;
		padding:0 10px 10px;
		margin:0 auto;
		color:#f00;
		font-size:0.8rem;
	}
	select{
		font-size: 16px;
		transform: scale(0.8);
	}
	div#foot_menu_wrap ul li{
		display:list-item;
		width:100%;
		text-align:center;
	}
}

/* Highslide -------------------------------------------------*/

/* PC menu -------------------------------------------------*/
ul#pc_menu{
	width:100%;
	max-width:800px;
	padding:0;
	margin:0 auto;
	font-size:0;
}

ul#pc_menu li{
	display:inline-block;
	font-size:1.0rem;
	width:25%;
	text-align:center;
	border-right:1px solid #555;
}

ul#pc_menu li:first-child{
	border-left:1px solid #555;
}

ul#pc_menu li a{
	display:block;
	wdith:100%;
	padding:10px 0;
}





/* footer -------------------------------------------------*/
#footer {
	width: 100%;
	height: auto;
	background-color: #aadb11;
	color:#fff;
	z-index:10;
	text-align:center;
	padding-top:10px;
	padding-bottom:80px;
	font-size:0.8rem;
	max-width:none;
}

#footer ul{
}

#footer ul li{
	padding:0 5px;
}

#footer ul li:last-child{
	display:inline-block;
}

#footer ul li img{
	border-radius: 5px;
}

/* タブレット */
@media only screen and (min-width: 768px) and (max-width: 1023px){
}

/* スマホ */
@media only screen and (max-width: 767px){
#footer {
	width: 100%;
	height: auto;
	background-color: #aadb11;
	color:#fff;
	z-index:10;
	text-align:center;
	padding-top:10px;
	padding-bottom:200px;
	font-size:0.8rem;
	max-width:none;
}
}











/*回り込み解除
-------------------------------------------------*/
.clearfix:after { /*floatの解除、ここがポイント*/
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}

.clearfix {
	min-height: 1px; /*IE6、7対策*/
}

* html .clearfix {
	height: 1px;
	/*\*//*/ /*MAC IE5.x対策*/
	height: auto;
	overflow: hidden;
	/**/
}
